{% extends 'base.html.twig' %}

{% block body %}
    <h1>Modeles list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Libelle</th>
                <th>Updatedat</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for modele in modeles %}
            <tr>
                <td><a href="{{ path('modele_show', { 'id': modele.id }) }}">{{ modele.id }}</a></td>
                <td>{{ modele.libelle }}</td>
                <td>{% if modele.updatedAt %}{{ modele.updatedAt|date('Y-m-d H:i:s') }}{% endif %}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('modele_show', { 'id': modele.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('modele_edit', { 'id': modele.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('modele_new') }}">Create a new modele</a>
        </li>
    </ul>
{% endblock %}
